
QGIS Application - Feature request #6780

Add tooltips and short names to Favourites

2012-11-28 08:49 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Browser

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 15930

Description

In the browser, favourites are displayed with full path only, so subfolders in the same folder are difficult to distinguish. Please add tooltips

(display the full path when hovering with mouse over a favourite) and the possibility of defining a short name (from "Properties")

Associated revisions

Revision 8df67111 - 2017-12-14 06:44 AM - Nyall Dawson

[needs-docs][browser] Allow renaming favorite items

Otherwise favorites can be useless if you're trying to favorite

a long path

Fixes #6780

History

#1 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-12-14 10:58 PM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|8df67111cd573a5609cc9da806c3e0f3cd9027d4.

#3 - 2018-02-22 11:53 AM - Giovanni Manghi

- Resolution set to fixed/implemented
